@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	background-color: #FAFAFA;
	background-image: url(../images/ozadje.png);
	background-repeat: repeat;
}

#okvir{
	width: 515px;
	margin: 180px auto 50px auto;
}

#oglas{
	width: 700px;
	margin: 50px auto auto auto;
}

#stolpec-levo{
	margin-right:auto;
	margin-left:auto;
	margin-top:8px;
	margin-bottom:30px;
	width: 285px;
}

#stolpec-levo{
	margin-right:auto;
	margin-left:auto;
	margin-top:8px;
	margin-bottom:30px;
	width: 285px;
}
